The Indian Computer Emergency Response Team (CERT-In) warned users of multiple vulnerabilities in Microsoft Edge which could allow an attacker to obtain sensitive information, bypass security restrictions, and cause denial-of-service (DoS) conditions on the targeted system.

The affected software includes Microsoft Edge (Stable) versions before ‘124.0.2478.51’.

Buy Me A Coffee

“Multiple vulnerabilities have been reported in Microsoft Edge (chromium-based) which could allow the remote attacker to cause a denial of service condition, remote code execution, sensitive information disclosure and security restriction bypass on the targeted system,” said the CERT-In advisory.

According to the cyber agency, these vulnerabilities exist in Microsoft Edge due to object corruption in V8 and WebAssembly, use after free in V8, downloads and QUIC, inappropriate implementation in autofill, inappropriate implementation in extension, network and prompts, and others.

“A remote attacker could exploit these vulnerabilities by sending a specially crafted request on the targeted system,” the agency mentioned.

READ
Chinese Hackers Breach Over 20,000 FortiGate Systems Worldwide in Extensive Cyber Espionage Campaign